View Issue Details

IDProjectCategoryView StatusLast Update
0022355mantisbtdocumentationpublic2017-03-12 19:23
ReportermcmoAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.7Fixed in Version1.3.7 
Summary0022355: typo error for the email_receive_own parameter
Description

In the admin guide for v2.0.0 (page 88), v2.1.0 (page 88) and v2.2.0-dev-master-5567a45 (page 90), the parameter email_receive_own is wrongly written in the example.
It's currently
$g_mail_receive_own = OFF;
when it should be
$g_email_receive_own = OFF;

"e" is missing

TagsNo tags attached.

Related Changesets

MantisBT: master-1.3.x 23da4e0c

2017-02-10 06:51:26

atrol

Details Diff
Correct documentation of option email_receive_own

Fixes 0022355
mod - docbook/Admin_Guide/en-US/Customizing.xml Diff File

Issue History

Date Modified Username Field Change
2017-02-10 05:35 mcmo New Issue
2017-02-10 05:35 mcmo File Added: typo error for the email_receive_own parameter.png
2017-02-10 06:53 atrol Assigned To => atrol
2017-02-10 06:53 atrol Status new => assigned
2017-02-10 06:53 atrol Product Version 2.1.0 => 1.3.0-beta.1
2017-02-10 06:53 atrol Target Version => 1.3.7
2017-02-10 06:54 atrol Note Added: 0055636
2017-02-12 05:12 atrol Changeset attached => MantisBT master-1.3.x 23da4e0c
2017-02-12 05:12 atrol Status assigned => resolved
2017-02-12 05:12 atrol Resolution open => fixed
2017-02-12 05:12 atrol Fixed in Version => 1.3.7
2017-03-12 19:23 vboctor Status resolved => closed